<?php
//配置模板引擎参数
define("OE_SMARTY_COMPILE_CHECK", false); //每次用户访问页面是否重新编译模板 true/false
define("OE_SMARTY_FORCE_COMPILE", false); //是否检查模板文件的变更，有变更会重新编译 true/false
define("OE_SMARTY_CACHE", false); //是否开启缓存 true/false
define("OE_SMARTY_CACHE_TIME", 3600); //缓存时间
?>